@import url("https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css");
* {
  -webkit-font-smoothing: antialiased;
  box-sizing: border-box;
}
html,
body {
  margin: 0px;
  min-height: 100%;
    background-image: url(download\ \(1\).jpg);

}
/* a blue color as a generic focus style */
button:focus-visible {
  outline: 2px solid #4a90e2 !important;
  outline: -webkit-focus-ring-color auto 5px !important;
}
a {
  text-decoration: none;
}
/* @FONTWARNING[{"type": "restricted", "family": "Vividly-Regular", "weight": "400", "style": "normal", "allowsCrossOrigin": false}] */
@font-face {
    font-family: "Minako-Regular";
    src: url("./Minako-Regular.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Minako-Regular";
    src: local("Minako-Regular");
}
@font-face {
  font-family: "Vividly-Regular";
  src: url("./Vividly-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Vividly-Regular";
  src: local("Vividly-Regular");
}
@font-face {
  font-family: "Single Day-Regular";
  src: local("Single Day-Regular");
}
@font-face {
  font-family: "Peperrito Ornaments Regular";
  src: url("./PeperritoOrnaments-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Peperrito Ornaments Regular";
  src: url("./PeperritoOrnaments-Regular.otf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Peperrito Ornaments Regular";
  src: local("Peperrito Ornaments Regular");
}
@font-face {
  font-family: "Rabbit-Regular";
  src: url("./Rabbit-Regular.otf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Rabbit-Regular";
  src: local("Rabbit-Regular");
}
@font-face {
  font-family: "Vividly-Regular";
  src: local("Vividly-Regular");
}
/* @FONTWARNING[{"type": "restricted", "family": "Peperrito Ornaments-Regular", "weight": "400", "style": "normal", "allowsCrossOrigin": false}] */

@font-face {
  font-family: "Peperrito Ornaments-Regular";
  src: local("Peperrito Ornaments-Regular");
}
/* @FONTWARNING[{"type": "restricted", "family": "Black Future-Regular", "weight": "400", "style": "normal", "allowsCrossOrigin": false}] */

@font-face {
  font-family: "Black Future-Regular";
  src: local("Black Future-Regular");
}
.rablinky {
  width: 100%;
  min-width: 390px;
  min-height: 863px;
  position: relative;
}

.rablinky .text-wrapper {
  top: 160px;
  left: calc(50.00% - 43px);
  font-size: 16px;
  position: absolute;
  font-family: "Vividly-Regular", Helvetica;
  font-weight: 400;
  color: #ffb7d4;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.rablinky .footpic {
  position: absolute;
  top: 219px;
  left: calc(50.00% - 47px);
  width: 93px;
  height: 115px;
  aspect-ratio: 0.81;
}

.rablinky .rectangle {
  position: absolute;
  top: 233px;
  left: calc(50.00% - 87px);
  width: 51px;
  height: 28px;
}

.rablinky .img {
  position: absolute;
  top: 344px;
  left: calc(50.00% - 134px);
  width: 269px;
  height: 43px;
}

.rablinky .rectangle-2 {
  position: absolute;
  top: 393px;
  left: calc(50.00% - 134px);
  width: 269px;
  height: 43px;
}

.rablinky .rectangle-3 {
  position: absolute;
  top: 451px;
  left: calc(50.00% - 53px);
  width: 106px;
  height: 43px;
}

.rablinky .div {
  position: absolute;
  top: 243px;
  left: calc(50.00% - 81px);
  width: 41px;
  font-family: "Vividly-Regular", Helvetica;
  font-weight: 400;
  color: #ffb7d4;
  font-size: 12px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
}

.rablinky .p {
  position: absolute;
  top: 549px;
  left: calc(50.00% - 83px);
  width: 167px;
  font-family: "Vividly-Regular", Helvetica;
  font-weight: 400;
  color: #ffb7d4;
  font-size: 14px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
}

.rablinky .text-wrapper-2 {
  position: absolute;
  top: 467px;
  left: calc(50.00% - 20px);
  width: 41px;
  font-family: "Vividly-Regular", Helvetica;
  font-weight: 400;
  color: #ffb7d4;
  font-size: 15px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.rablinky .text-wrapper-3 {
  position: absolute;
  top: 361px;
  left: calc(50.00% - 83px);
  width: 82px;
  font-family: "Vividly-Regular", Helvetica;
  font-weight: 400;
  color: #ffb7d4;
  font-size: 12px;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.rablinky .text-wrapper-4 {
  position: absolute;
  top: 410px;
  left: calc(50.00% - 83px);
  width: 82px;
  font-family: "Vividly-Regular", Helvetica;
  font-weight: 400;
  color: #ffb7d4;
  font-size: 12px;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.rablinky .vector {
  position: absolute;
  top: 450px;
  left: 160px;
  width: 9px;
  height: 6px;
}

.rablinky .group {
  position: absolute;
  top: 233px;
  left: 118px;
  width: 8px;
  height: 5px;
}

.rablinky .text-wrapper-5 {
  top: 231px;
  left: calc(50.00% - 76px);
  font-size: 10px;
  position: absolute;
  width: 7px;
  transform: rotate(-12.24deg);
  font-family: "Peperrito Ornaments Regular";
  font-weight: 400;
  color: #ffb7d4;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.rablinky .text-wrapper-6 {
  top: 155px;
  left: calc(50.00% - 53px);
  font-size: 12px;
  position: absolute;
  width: 7px;
  transform: rotate(-12.24deg);
  font-family: "Peperrito Ornaments Regular";
  font-weight: 400;
  color: #ffb7d4;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.rablinky .text-wrapper-7 {
  top: 448px;
  left: calc(50.00% - 35px);
  font-size: 12px;
  position: absolute;
  width: 7px;
  transform: rotate(-12.24deg);
  font-family: "Peperrito Ornaments Regular";
  font-weight: 400;
  color: #ffb7d4;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.rablinky .gmail-logo {
  position: absolute;
  top: 356px;
  left: 85px;
  width: 17px;
  height: 17px;
}

.rablinky .password {
  position: absolute;
  top: 405px;
  left: 85px;
  width: 17px;
  height: 17px;
}

.rablinky .text-wrapper-8 {
  top: 178px;
  left: calc(50.00% + 48px);
  transform: rotate(-26.74deg);
  font-size: 12px;
  position: absolute;
  font-family: "Peperrito Ornaments Regular";
  font-weight: 400;
  color: #ffb7d4;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.rablinky .decor {
  top: 59px;
  position: absolute;
  left: calc(50.00% - 152px);
  width: 305px;
  height: 55px;
  aspect-ratio: 5.52;
  object-fit: cover;
}

.rablinky .footpic-2 {
  position: absolute;
  top: 80px;
  left: calc(50.00% - 9px);
  width: 17px;
  height: 23px;
  aspect-ratio: 0.75;
}

.rablinky .footpic-3 {
  position: absolute;
  top: 86px;
  left: calc(50.00% + 30px);
  width: 9px;
  height: 12px;
  aspect-ratio: 0.75;
}

.rablinky .footpic-4 {
  position: absolute;
  top: 89px;
  left: calc(50.00% + 63px);
  width: 6px;
  height: 8px;
  aspect-ratio: 0.75;
}

.rablinky .footpic-5 {
  position: absolute;
  top: 86px;
  left: calc(50.00% - 39px);
  width: 9px;
  height: 12px;
  aspect-ratio: 0.75;
}

.rablinky .footpic-6 {
  position: absolute;
  top: 89px;
  left: calc(50.00% - 68px);
  width: 6px;
  height: 8px;
  aspect-ratio: 0.75;
}

.rablinky .text-wrapper-9 {
  top: 69px;
  left: calc(50.00% + 71px);
  transform: rotate(-3.2deg);
  font-size: 9px;
  position: absolute;
  font-family: "Peperrito Ornaments Regular";
  font-weight: 400;
  color: #ffb7d4;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.rablinky .text-wrapper-10 {
  top: 70px;
  position: absolute;
  left: calc(50.00% - 72px);
  width: 7px;
  transform: rotate(-12.24deg);
  font-family: "Peperrito Ornaments Regular";
  font-weight: 400;
  color: #ffb7d4;
  font-size: 9px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.rablinky .rectangle-4 {
  position: absolute;
  top: 703px;
  left: calc(50.00% - 150px);
  width: 303px;
  height: 88px;
}

.rablinky .text-wrapper-11 {
  top: 722px;
  left: calc(50.00% - 24px);
  font-size: 9px;
  position: absolute;
  font-family: "Vividly-Regular", Helvetica;
  font-weight: 400;
  color: #ffb7d4;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.rablinky .vector-2 {
  position: absolute;
  top: 719px;
  left: 220px;
  width: 10px;
  height: 10px;
}

.rablinky .vector-3 {
  position: absolute;
  top: 728px;
  left: 163px;
  width: 10px;
  height: 10px;
}

.rablinky .text-wrapper-12 {
  position: absolute;
  top: 750px;
  left: calc(50.00% - 109px);
  font-family: "Vividly-Regular", Helvetica;
  font-weight: 400;
  color: #ffb7d4;
  font-size: 11px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.rablinky .text-wrapper-13 {
  position: absolute;
  top: 750px;
  left: calc(50.00% - 54px);
  font-family: "Vividly-Regular", Helvetica;
  font-weight: 400;
  color: #ffb7d4;
  font-size: 11px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.rablinky .text-wrapper-14 {
  top: 746px;
  left: calc(50.00% - 114px);
  font-size: 7px;
  position: absolute;
  width: 7px;
  transform: rotate(-12.24deg);
  font-family: "Peperrito Ornaments Regular";
  font-weight: 400;
  color: #ffb7d4;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.rablinky .text-wrapper-15 {
  top: 746px;
  left: calc(50.00% - 59px);
  font-size: 7px;
  position: absolute;
  width: 7px;
  transform: rotate(-12.24deg);
  font-family: "Peperrito Ornaments Regular";
  font-weight: 400;
  color: #ffb7d4;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.rablinky .text-wrapper-16 {
  top: 746px;
  left: calc(50.00% + 4px);
  font-size: 7px;
  position: absolute;
  width: 7px;
  transform: rotate(-12.24deg);
  font-family: "Peperrito Ornaments Regular";
  font-weight: 400;
  color: #ffb7d4;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.rablinky .text-wrapper-17 {
  top: 746px;
  left: calc(50.00% + 85px);
  font-size: 7px;
  position: absolute;
  width: 7px;
  transform: rotate(-12.24deg);
  font-family: "Peperrito Ornaments Regular";
  font-weight: 400;
  color: #ffb7d4;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.rablinky .text-wrapper-18 {
  position: absolute;
  top: 750px;
  left: calc(50.00% + 10px);
  font-family: "Vividly-Regular", Helvetica;
  font-weight: 400;
  color: #ffb7d4;
  font-size: 11px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.rablinky .text-wrapper-19 {
  position: absolute;
  top: 736px;
  left: calc(50.00% - 19px);
  font-family: "Vividly-Regular", Helvetica;
  font-weight: 400;
  color: #ffb7d4;
  font-size: 8px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.rablinky .text-wrapper-20 {
  position: absolute;
  top: 750px;
  left: calc(50.00% + 91px);
  font-family: "Vividly-Regular", Helvetica;
  font-weight: 400;
  color: #ffb7d4;
  font-size: 11px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.rablinky .element-rablinky-all {
  position: absolute;
  top: 764px;
  left: calc(50.00% - 117px);
  width: 236px;
  font-family: "Black Future-Regular", Helvetica;
  font-weight: 400;
  color: #ffb7d4;
  font-size: 8px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
}

.rablinky .span {
  font-family: "Black Future-Regular", Helvetica;
  font-weight: 400;
  color: #ffb7d4;
  font-size: 8px;
  letter-spacing: 0;
}

.rablinky .text-wrapper-21 {
  font-family: "Vividly-Regular", Helvetica;
}

.rablinky .decor-2 {
  top: 614px;
  position: absolute;
  left: calc(50.00% - 152px);
  width: 305px;
  height: 55px;
  aspect-ratio: 5.52;
  object-fit: cover;
}

.rablinky .footpic-7 {
  position: absolute;
  top: 636px;
  left: calc(50.00% - 9px);
  width: 17px;
  height: 23px;
  aspect-ratio: 0.75;
}

.rablinky .footpic-8 {
  position: absolute;
  top: 642px;
  left: calc(50.00% + 30px);
  width: 9px;
  height: 12px;
  aspect-ratio: 0.75;
}

.rablinky .footpic-9 {
  position: absolute;
  top: 644px;
  left: calc(50.00% + 63px);
  width: 6px;
  height: 8px;
  aspect-ratio: 0.75;
}

.rablinky .footpic-10 {
  position: absolute;
  top: 642px;
  left: calc(50.00% - 39px);
  width: 9px;
  height: 12px;
  aspect-ratio: 0.75;
}

.rablinky .footpic-11 {
  position: absolute;
  top: 644px;
  left: calc(50.00% - 68px);
  width: 6px;
  height: 8px;
  aspect-ratio: 0.75;
}

.rablinky .text-wrapper-22 {
  top: 625px;
  left: calc(50.00% + 71px);
  transform: rotate(-3.2deg);
  font-size: 9px;
  position: absolute;
  font-family: "Peperrito Ornaments Regular";
  font-weight: 400;
  color: #ffb7d4;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.rablinky .text-wrapper-23 {
  top: 625px;
  position: absolute;
  left: calc(50.00% - 72px);
  width: 7px;
  transform: rotate(-12.24deg);
  font-family: "Peperrito Ornaments Regular";
  font-weight: 400;
  color: #ffb7d4;
  font-size: 9px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}
